> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/da/getting-started/workspaces/multifactor-authentication/duo.md).

# Duo

Konfigurer multifaktorgodkendelse med Duo i Remote Desktop Manager ved at knytte Duo Admin Panel til, så push, sms eller telefonbekræftelse kræves.

Remote Desktop Manager giver Dem mulighed for at konfigurere en ***Duo***-godkendelse for at tilføje et ekstra sikkerhedslag, når et arbejdsområde åbnes.

{% hint style="info" %}
Før De starter konfigurationen, skal De sikre Dem, at De har oprettet en Duo-konto og også har installeret Duo-programmet på Deres kompatible enhed.
{% endhint %}

1. Log på ***Duo Admin Panel***.
2. Under ***Programmer*** skal De klikke på ***Beskyt et program***.
3. Beskyt appen ***Partner Auth API***.
4. Hvis det ikke allerede er gjort, skal De følge disse [konfigurationstrin for multifaktorgodkendelse](/rdm/da/getting-started/workspaces/multifactor-authentication.md).
5. Når De har valgt MFA-typen ***Duo***, skal De klikke på ***Duo – Generelle indstillinger*** (Windows) eller ***Anvend*** (macOS).
6. Alle de oplysninger, der skal udfyldes i felterne ***Duo-indstillinger*** i Remote Desktop Manager, genereres af Duo-kontoen.
7. Kopiér og indsæt alle oplysningerne i de tilsvarende felter i vinduet ***Duo-indstillinger***.
8. Klik på ***Kontrollér*** for at validere oplysningerne, og klik derefter på ***OK***, når De er færdig.
9. Hvis der er mere end én enhed forbundet til Duo-kontoen, skal De klikke på ***Indstillinger***. Hvis ikke, skal De gå videre til trin 10.
10. Vælg den enhed, der skal bruges til multifaktorgodkendelsen, ved at klikke på ***Brug denne enhed***.
11. Vælg den metode, som Duo-adgangskoden skal modtages med:
    * ***Duo-push***: Koden "skubbes" til Deres Duo-program.
    * ***Send SMS***: Koden sendes med sms til det registrerede telefonnummer.
    * ***Telefon***: Koden sendes med et opkald. En computergenereret stemme oplæser koden.
12. Klik på ***Gem*** for at godkende Dem selv.

Når De har fuldført alle trinnene, bliver De bedt om Duo-godkendelse, hver gang De opretter forbindelse til Deres sikrede arbejdsområde.

#### Se også

* [Konfigurer multifaktorgodkendelse i Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/da/getting-started/workspaces/multifactor-authentication/duo.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
